MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0031615Open CASCADE[OCCT] OCCT:Codingpublic2020-06-17 14:082020-06-20 13:41
Reporterbugmaster 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.5.0 
Target Version[OCCT] 7.5.0Fixed in Version 
Summary0031615: Coding - New warnings after integration fix for 0031552
DescriptionWarning appears on Windows on all VS below vc14 (vc12,11,10,9)
IntPatch_ImpImpIntersection_4.gxx:2748, MSBuild, Priority: Normal
conditional expression is constant

http://jenkins-test-11.nnov.opencascade.com/view/WEEK-23_WEEK-23/view/OCCT%20compile/job/WEEK-23_WEEK-23-OCCT-Windows-64-VC12-opt-compile/3/warnings42Result/ [^]
Steps To ReproduceNot required
TagsNo tags attached.
Test case numberNot required
Attached Files

- Relationships

-  Notes
(0092568)
git (administrator)
2020-06-18 10:30

Branch CR31615 has been created by ifv.

SHA-1: 40458f11e776224d7f620d2f4ea188a5a1ea0e5c


Detailed log of new commits:

Author: ifv
Date: Thu Jun 18 10:31:06 2020 +0300

    0031615: Coding - New warnings after integration fix for 0031552
(0092571)
ifv (developer)
2020-06-18 13:18

Please test branch on all platforms to diagnose warnings
(0092603)
git (administrator)
2020-06-20 13:41

Branch CR31615 has been deleted by inv.

SHA-1: 40458f11e776224d7f620d2f4ea188a5a1ea0e5c

- Related Changesets
occt: master 003c363c
Timestamp: 2020-06-18 07:31:06
Author: ifv
Committer: bugmaster
Details ] Diff ]
0031615: Coding - New warnings after integration fix for 0031552
mod - src/IntPatch/IntPatch_ImpImpIntersection_4.gxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2020-06-17 14:08 bugmaster New Issue
2020-06-17 14:08 bugmaster Assigned To => ifv
2020-06-17 14:09 bugmaster Status new => assigned
2020-06-17 14:16 kgv Relationship added child of 0031552
2020-06-17 14:17 kgv Product Version => 7.5.0
2020-06-18 10:30 git Note Added: 0092568
2020-06-18 13:16 ifv Assigned To ifv => bugmaster
2020-06-18 13:18 ifv Note Added: 0092571
2020-06-18 13:18 ifv Status assigned => resolved
2020-06-18 13:18 ifv Steps to Reproduce Updated View Revisions
2020-06-20 13:36 bugmaster Changeset attached => occt master 003c363c
2020-06-20 13:36 bugmaster Status resolved => verified
2020-06-20 13:36 bugmaster Resolution open => fixed
2020-06-20 13:36 bugmaster Test case number => Not required
2020-06-20 13:41 git Note Added: 0092603


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker